* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(77,127,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dpaa_565__uzh:after { display: table; content: ''; clear: both; }

.gn_736-range { clear: both; }

.b-829_ngexa { width: 1000px; margin: 0 auto; }


.d_977-ep
{
	display: block;
}

.d_977-ep:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.b-829_ngexa
{
	margin-top: 70px;
}

.c_212-ci 
{
	display: table;
	position: relative;
}



.ceylj_730-fpek
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ceylj_730-fpek > a
{
	display: block;
	float: left;
}

.ceylj_730-fpek > a.bjpro_474__dwqj
{
	margin-right: 10px;
}

.ceylj_730-fpek > a.hgsl_516-zgd
{
	margin-right: 10px;
}


.ceylj_730-fpek > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ceylj_730-fpek > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ceylj_730-fpek > a.bjpro_474__dwqj > div > span
{
	background-image: url(../images/FB.png);
}

.ceylj_730-fpek > a.hgsl_516-zgd > div > span
{
	background-image: url(../images/X.png);
}

.ceylj_730-fpek > span.mrg_100-z
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.iev_884__ra 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.yikob-193_thwok { background-color: #171717; }

.yikob-193_thwok .bp_452-hzvmp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.yikob-193_thwok .l_276__jviag { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.yikob-193_thwok .l_276__jviag > .hbct_157-ceheg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.l_276__jviag .mb_348__ycvgu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(77,127,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.chhg-532_lk
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.chhg-532_lk > .fxakh_608__bwqrb 
{
	float: right;
}


.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi.active > .rk_522-ia
{
	visibility: visible;
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li
{
	display: block;
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li:last-child > a
{
	padding-bottom: 10px
}


.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a:hover
{
	color: rgba(77,127,178, 1);
	background: #f0f0f0;
}


.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a > .htbh-453_pfhoq
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a > .htbh-453_pfhoq > .xtbct_538__tdfi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a:hover > .htbh-453_pfhoq > .xtbct_538__tdfi
{
	 
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a > .htbh-453_pfhoq > .xtbct_538__tdfi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a > .jm_810-asrg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a:hover > .jm_810-asrg
{
	text-decoration: underline;
}




.fxakh_608__bwqrb > .ll_399__zazi > .sge_386__lp
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fxakh_608__bwqrb > .ll_399__zazi.active > .sge_386__lp
{
	background: #f5f5f5;
}


.fxakh_608__bwqrb > .ll_399__zazi > .sge_386__lp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.chhg-532_lk .fndb-136_jffba
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.chhg-532_lk .fndb-136_jffba > span
{
	display: inline-block;
	color: #f5f5f5;
}


.chhg-532_lk .ll_399__zazi.active .fndb-136_jffba > span
{
	color: #171717;
}



.chhg-532_lk .odoj_360-sycj
{
	height: 24px;
	width: 34px;
}

.chhg-532_lk .odoj_360-sycj > .dgij_42__x
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.chhg-532_lk .ll_399__zazi.active .odoj_360-sycj > .dgij_42__x
{
	border:1px solid #171717;
}

.chhg-532_lk .odoj_360-sycj > .dgij_42__x > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.id-246_dh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.id-246_dh > .h-503_chaja
{
	display: table;
	margin-top: 70px;
}



.id-246_dh > .h-503_chaja > *
{
	display: table-cell;
	vertical-align: middle;
}

.id-246_dh > .h-503_chaja > .xyhko_971-b
{
	width: 440px;
	max-width: 440px;
}

.id-246_dh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.id-246_dh > h1 .dfc-787_w
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.id-246_dh > .pct-157_aioc
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.xyhko_971-b > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(77,127,178, 1);
}


.xyhko_971-b > .ib_92-nurgp
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ib_92-nurgp.asvj_687__yibfq
{
	margin-right: 100px;
}


.ib_92-nurgp > h3.k-69_n
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ib_92-nurgp.asvj_687__yibfq > h3.k-69_n
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.xyhko_971-b > .ib_92-nurgp .xzeux_998__hi
{
	
}


.ib_92-nurgp .cbm_858__hdo
{
	display: none;
}


.ib_92-nurgp .xzeux_998__hi.lqqic_373__qba
{
	margin-top: 20px;
}

.ib_92-nurgp .xzeux_998__hi .r_23__g {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ib_92-nurgp.asvj_687__yibfq .xzeux_998__hi .r_23__g
{
	font-size: 16px;
	font-weight: normal;
}



.ib_92-nurgp .xzeux_998__hi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ib_92-nurgp.asvj_687__yibfq .xzeux_998__hi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ib_92-nurgp .xzeux_998__hi .zar-306_jwk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ib_92-nurgp.asvj_687__yibfq .xzeux_998__hi .zar-306_jwk
{
	max-width: 384px;
	font-size:16px;
}

.ib_92-nurgp .ef_740-s {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ib_92-nurgp.asvj_687__yibfq .ef_740-s 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.r_676-lh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.r_676-lh > .so_785-a
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.r_676-lh > .so_785-a.jomz_711__wc
{
	right: -10px;
	top:-10px;
}

.r_676-lh > .so_785-a.eqda-349_pbbk
{
	top:0px;
	right: -20px;
}

.r_676-lh > .so_785-a > .mi-909_wagdf
{
	display: table-cell;
	vertical-align: middle;
}


.r_676-lh > .so_785-a .h_329-jeeh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.r_676-lh > .so_785-a .mf-263_c
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gdy-7_iasb > .r_676-lh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.id-246_dh > .h-503_chaja > .orj_361__siy
{
	width: 280px;
}


.orj_361__siy > .rgbij_991__ijad
{
    font-size: 16px;
    line-height: 180%;
}


.orj_361__siy > .rgbij_991__ijad > b, .orj_361__siy > .rgbij_991__ijad > h2, .orj_361__siy > .rgbij_991__ijad > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.orj_361__siy > .rgbij_991__ijad > ol
{
	padding-left: 20px;
}


main
{
	
}


.hfxbj_59__jra
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qcerg_467-gtjk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qcerg_467-gtjk > li
{
	display: inline-block;
}

.qcerg_467-gtjk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(77,127,178, 1);
}

.qcerg_467-gtjk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qcerg_467-gtjk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qcerg_467-gtjk > li.active > a
{
	color: #545454;
}




.e_46-a 
{ 
	margin-bottom: 50px; 

}



.e_46-a > .kmqb_311-kx
{
	 padding: 30px;
	overflow: hidden;
}


.e_46-a > .kmqb_311-kx:after { display: table; content: ''; clear: both; }




.e_46-a h1 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.e_46-a h1 .dfc-787_w
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.e_46-a h2 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.e_46-a h2:first-child
{
	padding-top: 0px;
}

.e_46-a .kmqb_311-kx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.e_46-a .kmqb_311-kx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.e_46-a h2:first-child
{
	padding-top: 0px;
	color: rgba(77,127,178, 1); 
}


.e_46-a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.e_46-a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e_46-a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kmqb_311-kx ul { margin-top: 12px; }


.kmqb_311-kx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kmqb_311-kx ul.clear > li, .kmqb_311-kx ol.clear > li 
{
	clear: both;
}

.kmqb_311-kx ul.clear > li:after, .kmqb_311-kx ol.clear > li:after { display: block; content: ''; clear: both; }


.kmqb_311-kx ul.woj-451_fbewo
{
	margin-top: 0px !important;
}

.kmqb_311-kx ul.woj-451_fbewo > li 
{
	margin-left: 0px !important;
}

.kmqb_311-kx ol { margin-left: 20px; margin-top: 12px; }

.kmqb_311-kx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kmqb_311-kx ul.list-recomend
{
	
}

.kmqb_311-kx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kmqb_311-kx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kmqb_311-kx ul.list-recomend > li .dscr_img .date, .kmqb_311-kx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kmqb_311-kx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kmqb_311-kx .fe_129-i > .iwb_297__jqmhm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kmqb_311-kx .fe_129-i > .iiuah-69_il
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(77,127,178, 1);
}


.e_46-a > .kmqb_311-kx.hfxbj_59__jra.ewphs-550_ojea 
{
	margin-bottom: 50px;
}


.e_46-a > .kmqb_311-kx.hfxbj_59__jra.ewphs-550_ojea h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(77,127,178, 1);
}


.ewphs-550_ojea table.sphg-22_bit th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ewphs-550_ojea table.sphg-22_bit tfoot td b
{
	text-align: center;
}


.ewphs-550_ojea table.sphg-22_bit td
{
	width: 50%;
}


.e_46-a table { border-collapse: separate; border-spacing: 3px; }

.e_46-a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.e_46-a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.sphg-22_bit
{
	width: 100%;
}

table.sphg-22_bit td
{
	padding: 0;
}

table.sphg-22_bit a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.sphg-22_bit a:hover
{
	background: rgba(77,127,178, 1);
	color: white;
}


table.wfumg_61-gw
{
	width: 100%;
}


table.wfumg_61-gw th
{
	text-align: left;
	font-weight: bold;
}

table.wfumg_61-gw th.thipp_221-pqgdl
{
	max-width: 200px;
}
table.wfumg_61-gw th.gcum_701-fwyev
{
	max-width: 100px;
}
table.wfumg_61-gw th.kxz_913__g
{
	
}

table.wfumg_61-gw td
{
	padding: 5px 10px;
}

table.wfumg_61-gw tr.uqbib_299__eebkq td
{
	font-weight: bold;
	border-top: 2px solid rgba(77,127,178, 1);
	border-bottom: 2px solid rgba(77,127,178, 1);
}

table.wfumg_61-gw tr.uqbib_299__eebkq td:first-child
{
	border-left: 2px solid rgba(77,127,178, 1);
}

table.wfumg_61-gw tr.uqbib_299__eebkq td:last-child
{
	border-right: 2px solid rgba(77,127,178, 1);
}

table.wfumg_61-gw tr:hover td
{
	background-color: rgba(77,127,178, 0.2);
}

table.wfumg_61-gw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ofij_452-uzkx.nrczf-664_dpca
{ 
	margin-bottom: 50px; 

}


.ofij_452-uzkx.nrczf-664_dpca h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gj_378__lhmk
{
	padding: 30px;
}


.ofij_452-uzkx ul
{
	display: block;
}

.ofij_452-uzkx ul.woj-451_fbewo > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ofij_452-uzkx ul.woj-451_fbewo > li:after
{ display: table; content: ''; clear: both; }



.ofij_452-uzkx ul.woj-451_fbewo > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ofij_452-uzkx ul.woj-451_fbewo > li:not(:last-child)
{
	padding-top: 30px;
}


.ofij_452-uzkx ul.woj-451_fbewo > li:last-child, .ofij_452-uzkx.r_979__fse .kmqb_311-kx ul > li:last-child
{
	margin-bottom: 0px;
}


.ofij_452-uzkx ul.woj-451_fbewo > li .cmi-562_jwa
{
	margin-bottom: 12px;
}

.ofij_452-uzkx ul.woj-451_fbewo > li .cmi-562_jwa > i
{
	font-size: 18px;
	font-style: italic;
}

.ofij_452-uzkx ul.woj-451_fbewo > li .ddw_280__aeoni
{
	float: left;
}


.ofij_452-uzkx ul.woj-451_fbewo > li .ddw_280__aeoni img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ofij_452-uzkx ul.woj-451_fbewo > li .ln_38-dxlje
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ofij_452-uzkx ul.woj-451_fbewo > li .item_rev
{
	display: none;
}

.ofij_452-uzkx .cjewc-275_r
{
	margin-top: 20px;
	text-align: center;
}



.ofij_452-uzkx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.tgon_753-bii.nrczf-664_dpca
{ 
	margin-bottom: 50px; 

}

.tgon_753-bii.nrczf-664_dpca h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.tgon_753-bii.nrczf-664_dpca ul
{
	display: table;
	width: 100%;
}

.tgon_753-bii.nrczf-664_dpca ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.tgon_753-bii.r_979__fse .kmqb_311-kx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.tgon_753-bii ul > li:last-child, .tgon_753-bii.r_979__fse .kmqb_311-kx ul > li:last-child
{
	margin-bottom: 0px;
}


.tgon_753-bii ul > li .f_553-kzod
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(77,127,178, 1);
}


.tgon_753-bii ul > li .g_580__beeif
{
	overflow: hidden;
    border: 2px solid rgba(77,127,178, 1);
}

.tgon_753-bii ul > li .g_580__beeif > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.tgon_753-bii ul > li .xynb_716-b
{
	margin-bottom: 12px;
}

.tgon_753-bii ul > li .j_428__eexvl
{
	color: #777777;
}



.tgon_753-bii .bai_507__hrynq
{
	margin-top: 20px;
	text-align: center;
}




.himcc-115_flo 
{ 
	margin-bottom: 50px;
}

.himcc-115_flo .sipf_606__mkwz:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.himcc-115_flo .sipf_606__mkwz 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.himcc-115_flo .sipf_606__mkwz img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.himcc-115_flo .n-662_zdea 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.zeguh_751__wc
{
	display: block;
	line-height: 130%;

}

.zeguh_751__wc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.zeguh_751__wc > div > dt
{
	display:inline-block;
}

.zeguh_751__wc > div > dd
{
	display:inline;
}

.himcc-115_flo .odgug-215_joj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.himcc-115_flo h2 
{ 
    color: rgba(77,127,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.sxuaz_531-zqg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(77,127,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.sxuaz_531-zqg > .hqk_610-dtu
{
	display: table;
	width: 100%;
}


.sxuaz_531-zqg > .hqk_610-dtu > *
{
	display: table-cell;
	vertical-align: top;
}


.sxuaz_531-zqg .r_676-lh > img
{
	max-width: 400px;
}



.xhnnh_822-vn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.l_364-ab
{
	display: block;
	margin-right: 40px;
}


.l_364-ab li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.l_364-ab li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.l_364-ab li a:hover
{
	text-decoration: underline;
}

.btm-966_odzbk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.btm-966_odzbk .mazg-549_c
{
	display: block;
	text-decoration: none;
}

.btm-966_odzbk .mazg-549_c .dfc-787_w
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.btm-966_odzbk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.btm-966_odzbk .jti_316__daba
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);

}


.jti_316__daba a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jti_316__daba a:hover
{
	text-decoration: underline;
}



.btm-966_odzbk .bd-325_qqc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.btm-966_odzbk .yngt_819-uffhf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.erhu-993_i
{
	padding: 30px;
    overflow: hidden;
}


.erhu-993_i > .cuear_199__qe
{
	float: right;
	width: 50%;
}

.erhu-993_i > .cuear_199__qe > .agzx_39-fd
{
	padding-left: 20px;
	border-left: 3px solid rgba(77,127,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.erhu-993_i > .cuear_199__qe > .agzx_39-fd > .zeguh_751__wc
{
	margin-top: 20px;
}

.erhu-993_i > .pcms_710-nggvq
{
	float: left;
	width: 50%;
}

.erhu-993_i > .pcms_710-nggvq form
{
	display: block;
	width: 100%;
}

.erhu-993_i > .pcms_710-nggvq .eaimh_722__oubjw
{
	margin-top: 20px;
}

.erhu-993_i > .pcms_710-nggvq .vpen_247-vu
{
	display: none;
}


.erhu-993_i > .pcms_710-nggvq .eaimh_722__oubjw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.erhu-993_i > .pcms_710-nggvq .eaimh_722__oubjw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.erhu-993_i > .pcms_710-nggvq .eaimh_722__oubjw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.erhu-993_i > .pcms_710-nggvq .eaimh_722__oubjw .x_814__gv {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.erhu-993_i > .pcms_710-nggvq .wzqf_286__smjpj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(77,127,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.b-829_ngexa { width: 100%; }
	
.yikob-193_thwok { text-align: center; }
	
	
	
	
.yikob-193_thwok .l_276__jviag
	{
		
		
	}

	
	

	
	
	
	.ceylj_730-fpek
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ceylj_730-fpek > a
{
	
}

	
.ceylj_730-fpek > a.hgsl_516-zgd
{
	margin-right: 0px;
}
	
.ceylj_730-fpek > a > div
{
    width: 24px;
	height: 24px;
}

.ceylj_730-fpek > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ceylj_730-fpek > a.bjpro_474__dwqj > div > span
{
	
}

.ceylj_730-fpek > a.hgsl_516-zgd > div > span
{
	
}


.ceylj_730-fpek > span.mrg_100-z
{
	display: none;
}
	

	
	
	.iev_884__ra
	{
		width: auto;
	}
	
	
	.chhg-532_lk
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi:not(.active)
	{
		position: relative;
	}
	
	
		.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fxakh_608__bwqrb > .ll_399__zazi > .sge_386__lp
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia
	{
		
		display: none;
	}
	


.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi.active > .rk_522-ia
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul
{
	display: block;
	max-height:300px;
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li
{
	
}
	
	
.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li:after 
{ display: table; content: ''; clear: both; }	

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li:last-child > a
{
	padding-bottom: 10px
}


.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.chhg-532_lk > .fxakh_608__bwqrb > .ll_399__zazi > .rk_522-ia > ul > li > a > .jm_810-asrg
{
	font-size: 14px;	
}
	
	
	
.fxakh_608__bwqrb > .ll_399__zazi > .sge_386__lp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fxakh_608__bwqrb > .ll_399__zazi.active > .sge_386__lp > *
{
	font-size: 16px;
}	
		
.fxakh_608__bwqrb > .ll_399__zazi:not(.active) > .sge_386__lp > .fndb-136_jffba
{
	display: none;
}
	
	
	
.chhg-532_lk .odoj_360-sycj
{
	width: 24px;
}

.chhg-532_lk .odoj_360-sycj > .dgij_42__x
{
	width: 24px;
	height: 24px;
}
	
	
.chhg-532_lk .ll_399__zazi:not(.active) .odoj_360-sycj > .dgij_42__x
{
	margin-left: 0px;
}

.chhg-532_lk .ll_399__zazi.active .odoj_360-sycj > .dgij_42__x
{
	border:1px solid #171717;
}

.chhg-532_lk .odoj_360-sycj > .dgij_42__x > img
{
	height: 24px;
}
	

.yikob-193_thwok .l_276__jviag > .hbct_157-ceheg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.l_276__jviag .mb_348__ycvgu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.chhg-532_lk.jomz_711__wc
	{
		float: none;
	}
	
.chhg-532_lk.jomz_711__wc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.chhg-532_lk .cmi-562_jwa
	{
		line-height: 18px;
	}
	
	.chhg-532_lk .odoj_360-sycj > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.chhg-532_lk .odoj_360-sycj > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.id-246_dh {
    padding: 30px 20px;
	}
	
	.id-246_dh > .h-503_chaja
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.id-246_dh > .h-503_chaja > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.id-246_dh > .h-503_chaja > .gdy-7_iasb
	{
		padding-top: 10px
	}
	
	.id-246_dh > .h-503_chaja > .xyhko_971-b
	{
		width: 100%;
		padding-top: 30px
	}
	
	.xyhko_971-b > .ib_92-nurgp
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gdy-7_iasb > .r_676-lh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.id-246_dh > .h-503_chaja > .orj_361__siy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.b-829_ngexa
	{
		margin-top: 30px;
	}
		
	.e_46-a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.e_46-a h2 { padding-bottom:20px; }
	.e_46-a > .kmqb_311-kx
	{
		padding: 20px;
	}

	.e_46-a p + h2 { }
	.e_46-a ul { }
	.e_46-a li { }
	.e_46-a table { width: 100% !important; }
	
	.e_46-a img { max-width: 100% !important; }
	

	.ofij_452-uzkx.nrczf-664_dpca
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ofij_452-uzkx.nrczf-664_dpca h2
	{
		padding-bottom: 20px;
	}
	
	.ofij_452-uzkx.nrczf-664_dpca ul
	{
		display: block;
	}
	
	.ofij_452-uzkx.nrczf-664_dpca ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ofij_452-uzkx.nrczf-664_dpca ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ofij_452-uzkx ul.woj-451_fbewo > li > .ddw_280__aeoni
	{
		float: none !important;
	}
	
	.ofij_452-uzkx ul.woj-451_fbewo > li > .ln_38-dxlje
	{
		padding: 0px;
	}
	
	
		.tgon_753-bii.nrczf-664_dpca
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.tgon_753-bii.nrczf-664_dpca h2
	{
		padding-bottom: 20px;
	}
	
	.tgon_753-bii.nrczf-664_dpca ul
	{
		display: block;
	}
	
	.tgon_753-bii.nrczf-664_dpca ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.tgon_753-bii.nrczf-664_dpca ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.tgon_753-bii.nrczf-664_dpca ul > li .ln_38-dxlje
	{
		padding: 0px;
	}
	
	.gj_378__lhmk
	{
		    padding: 20px;
	}
	
	
	.himcc-115_flo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.himcc-115_flo h2
	{
		padding-bottom: 20px;
		
	}
	
	.himcc-115_flo .sipf_606__mkwz
	{
		padding: 20px;
	}
	
	.himcc-115_flo .sipf_606__mkwz img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.himcc-115_flo .odgug-215_joj
	{
		padding-left: 0px;
	}
	
	
	
	
	.sxuaz_531-zqg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.sxuaz_531-zqg > .hqk_610-dtu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hqk_610-dtu > .apno_712-a
	{
		display: block;
	}
	
	.hqk_610-dtu > .mrb-174_z
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hqk_610-dtu > .mrb-174_z > .r_676-lh
	{
		
	}
	
	
	.ib_92-nurgp.asvj_687__yibfq
	{
		margin-right: 0;
	}
	
	
	.ib_92-nurgp.asvj_687__yibfq .xzeux_998__hi > input
	{
		max-width: none;
	}
	
	.ib_92-nurgp.asvj_687__yibfq .ef_740-s
	{
		max-width: none;
	}
	
	
	.r_676-lh > .so_785-a.eqda-349_pbbk
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.btm-966_odzbk
	{
		text-align: center;
	}
	
	.l_364-ab
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.l_364-ab li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.l_364-ab li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qcerg_467-gtjk
	{
		margin-left: 20px !important;
		
	}
	
	.qcerg_467-gtjk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.e_46-a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.sphg-22_bit a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.e_46-a > .kmqb_311-kx.s_880-h
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kmqb_311-kx ul.list-recomend > li
{
	display: block;
}
	
.erhu-993_i > .pcms_710-nggvq
{
	width: 100%;
	float: none;
}
	
.erhu-993_i > .cuear_199__qe
{
	width: 100%;
	float: none;
}

.erhu-993_i > .cuear_199__qe > .agzx_39-fd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


